@import "css/bootstrap.min.css";
@import "css/font-awesome.min.css";
@import url('../fonts/css/font-awesome.min.css');


@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);/*font-family: 'Roboto', sans-serif;*/
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,600,700,900);/*font-family: 'Source Sans Pro', sans-serif;*/
 /* GLOBAL STYLES
-------------------------------------------------- */
body {
  font-family: 'Roboto', sans-serif;
  background-color: #f9f9f9;
  color:#333333;
  font-size:14px;
  font-weight:300;
}
.container {
   max-width: 1141px;
}
h1 {
	font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 0;
    margin-top: 0px;
	color:#0d7abf;
	font-weight:bolder;
}
h2, h3, h4, h5, h6 {
  font-weight: 300;
  margin-top: 5px;
}
.margin-bottom5{
	margin-bottom:5px;
}
.margin-bottom10{
	margin-bottom:10px;
}
.table-row-highlight {
    background-color: #9DB8D9;
}
a {
  color: #fff;
}
a:hover {
    text-decoration: none;
}
i {
	cursor:pointer;
}
img{
	 max-width:100%;
}
label {
    color: #666666;
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 0;
    color:#333333;
     font-weight:bold;
}
input[type="text"], select, textarea{
    background-color: #f6f6f6;
    border: 1px solid #e5e6ef;
    border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
    color: #000000;
    font-size: 14px;
    font-weight:bold;
    
    padding: 5px 10px;
    width: 100%;
}
select {
    padding: 4px 10px;
}
.btn {
    box-shadow: 0 1px 2px #ccc;
	-moz-box-shadow: 0 1px 2px #ccc;
	-webkit-box-shadow: 0 1px 2px #ccc;
	-o-box-shadow: 0 1px 2px #ccc;
    color: #fff;
    text-shadow: 0 1px 2px #333;
}
.btn:hover{
	color:#ccc;	
}
.red_star {
    color: #fe0000;
}
.btn_style{
    width: 111px;
    padding: 6px 36px;	
}
.btn_save {
    background-color: #20b5ec;
}
.btn_clear {
    background-color: #ee1533;
}
.btn_print {
    background-color: #444d58;
}
.btn_delete{
    background-color: #ee4815;	
}

/*--------header---------*/
.headr_main {
    background-color: #fff;
    display: block;
    position: fixed;
    width: 100%;
    z-index: 99999999;
}
.headr_main .headr_section {
    padding-bottom: 10px;
    padding-top: 10px;
}
.headr_main .headr_section .logo_section a + a {
    margin-left: 25px;
}
.headr_main .headr_section .notification_section {
    text-align: right;
}
.headr_main .headr_section .notification_section .notification_menu {
    display: inline-block;
}
.headr_main .headr_section .logo_section a{
	display:inline-block;
}
.headr_main .headr_section .notification_section .notification_menu li {
    display: block;
    float: left;
}
.headr_main .headr_section .notification_section .notification_menu li .person_notification {
    background: url("../images/blue-arow.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    display: inline-block;
    margin-top: 11px;
    overflow: hidden;
    padding-right: 7px;
}
.headr_main .headr_section .notification_section .notification_menu li .person_notification .person_nomber {
    background-color: #0d7abf;
    border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
    color: #fff;
    display: block;
    font-size: 11px;
    height: 22px;
    padding-left: 1px;
    padding-top: 2px;
    text-align: center;
    width: 22px;
}
.headr_main .headr_section .notification_section .notification_menu li .person_name {
    display: block;
    margin-top: 11px;
}
.headr_main .headr_section .notification_section .notification_menu li i {
    display: block !important;
    font-size: 20px !important;
    margin-top: 21px !important;
}
.headr_main .headr_section .notification_section .notification_menu li + li {
    margin-left: 12px;
}
/*---------navigation------------*/

/*---------navigation------------*/

.navigation_banr {
    background-color: #444d58;
}
.navigation_banr .menu_button {
    display: none;
}
.navigation_banr ul {
    display: block;
    margin-bottom: 0;
    padding-left: 0;
}
.navigation_banr ul li {
    display: block;
    float: left;
}
.navigation_banr ul li a {
    border-bottom: 1px solid #444d58;
    color: #ededed;
    display: block;
    font-size: 15px;
    font-weight: 400;
    padding: 15px 13px 14px;
}
.navigation_banr ul li + li {
    background: url("../images/li-img.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
.navigation_banr ul li.active > a,
 .navigation_banr ul li a:hover {
    background-color: #0d7abf;
}
/*--------------*/
.navigation_banr ul li ul {
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 1;
}
.navigation_banr ul li:hover > ul {
    display: block;
}
.navigation_banr ul li ul li + li {
    border-left: medium none;
    border-top: 1px solid #fe8f8f;
}
.navigation_banr ul li ul li a {
    background-color: #444d58;
    font-size: 15px;
    padding: 7px 38px;
}
.navigation_banr ul li ul li:hover {
    background-color: #d57300;
	color:#fff;
}
.navigation_banr ul li ul li {
    float: none;
    margin-left: 0;
    margin-top: 0;
    padding-top: 0;
    text-align: left;
}
.navigation_banr ul li ul li + li {
    border-top: 1px solid #515861;
}
.navigation_banr ul li ul li ul {
    margin-left: 100%;
    margin-top: -35px;
    width: 170px;
}
.navigation_banr ul li ul li:hover{
	display:block;
}
/*--------------*/
.naviagtion_icon i {
    color: #ededed;
    display: inline-block;
    font-size: 18px;
    margin-top: 12px;
}
/*---------------------*/
.contant_section {
    margin-bottom: 80px;
    margin-top: 155px;
}
.container .contant_border {
    background-color: #fff;
    border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
    clear: both;
    margin-bottom: 24px;
    overflow: hidden;
    border: 1px solid #e9e9eb;
}
.container .group_contant {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
/*-------------table----------*/
.table {
    margin-bottom:0px;
}
.table_style > thead > tr > th {
    border: medium none;
}
.table > thead > tr > th,
 .table > tbody > tr > th,
 .table > tfoot > tr > th,
  .table > thead > tr > td,
   .table > tbody > tr > td,
   .table > tfoot > tr > td {
    font-weight:300;
}
.table_style > thead > tr > th {
    background-color: #eff3f8;
    border: medium none;
    color: #666666;
    font-size: 14px;
    font-weight: 400;
}
.contant_border .table_style > thead > tr > th,
 .contant_border  .table_style > tbody > tr > th,
  .contant_border .table_style > tfoot > tr > th,
   .contant_border .table_style > thead > tr > td,
    .contant_border .table_style > tbody > tr > td,
	 .contant_border .table_style > tfoot > tr > td{
	 border-top: medium none;
	 padding: 12px 20px;
}
.table .table_tools {
    border-radius: 15px;
    color: #fff;
    font-size: 12px;
    padding: 2px 6px;
	cursor:pointer;
    margin-bottom: 3px;
    padding: 2px 6px;
}
.table_tools i {
    text-shadow: 0 0 1px #333;
}
.table .table_edit{
    background-color: #0d7abf;
}
.table .table_delete{
    background-color: #ee1533;
}
.table .depart_last {
    padding: 10px 0 !important;
    width: 78px;
}
/*-------------table----------*/
.footr {
    background-color: #efefef;
    bottom: 0;
    display: block;
    padding: 10px 0;
    position: fixed;
    width: 100%;
    z-index: 99999999;
}
.footr p {
    color: #000000;
    display: inline;
    font-size: 16px;
    font-weight: 300;
    margin-right: 8px;
    vertical-align: bottom;
}

/*-------------footr----------*/
@media only screen and (max-width: 1200px){
	.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{
		margin-bottom:15px;
		margin-top:15px;
	}
	/*---------------------*/
	.headr_main .navigation_banr .col-lg-11, .headr_main .navigation_banr .col-lg-1 {
		margin-bottom: 0;
		margin-top: 0;
	}
	.navigation_banr {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	.navigation_banr .menu_button {
		display: block;
	}
	.navigation_banr ul {
		background-color: #444d58;
		margin-top: 10px;
		position: absolute;
		width: 230px;
		z-index: 9999;
	}
	.navigation_banr ul li {
		float: none;
	}
	.navigation_banr ul li + li {
		background-color: rgba(0, 0, 0, 0);
		border-top: 1px solid #515861;
	}
	.navigation_banr ul li a {
		display: block;
		font-size: 14px;
		padding:9px 22px;
	}
	.navigation_banr .menu_button {
		color: #ededed;
		font-size: 20px;
		padding-top: 0;
		vertical-align: bottom;
	}
	.naviagtion_icon i {
		margin-top: 0;
	}
	.navigation_banr ul {
		display: none;
	}
	
}
@media only screen and (max-width: 1076px){
}
@media only screen and (max-width: 992px){
	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{
		margin-bottom:15px;
		margin-top:15px;
	}
	/*---------------------*/
}
@media only screen and (max-width: 768px){
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{
		margin-bottom:15px;
		margin-top:15px;
	}
	/*---------------------*/
	.headr_section {
		text-align: center !important;
	}
	.headr_main .headr_section .notification_section {
		text-align: center;
	}
	.contant_section {
		margin-bottom: 80px;
		margin-top: 244px;
	}

}
@media only screen and (max-width: 670px){
}
@media only screen and (max-width: 500px){
	.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{
		margin-bottom:10px;
		margin-top:10px;
	}
	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{
		margin-bottom:10px;
		margin-top:10px;
	}
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{
		margin-bottom:10px;
		margin-top:10px;
	}
	/*----------------*/
	.headr_main {
		position: relative;
	}
	.headr_main .headr_section {
		padding-bottom: 0;
		padding-top: 0;
	}
	.headr_main .headr_section .notification_section {
		margin-bottom: 0;
	}
	.contant_section {
		margin-bottom: 0px;
		margin-top: 15px;
	}
	.footr {
		position: relative;
	}

}
@media only screen and (max-width: 332px){
	.headr_section .logo_section a + a {
		display: block;
		margin-left: 0;
		margin-top: 12px;
	}
}

